{
  "texture": "assets/fonts/color/demo_neon_32.png",
  "cellWidth": 32,
  "cellHeight": 32,
  "columns": 16,
  "rows": 4,
  "baseline": 28,
  "spaceWidth": 16,
  "chars": "ABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789!?.,:-+*/()[] ;{}'<>="
}

